## haskell-csv-conduit 0.2

=== debian/changelog ===
haskell-csv-conduit (0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 28 Apr 2012 13:03:58 -0400
