=== debian/control ===
Source: haskell-csv-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-attoparsec-prof
  , libghc-attoparsec-conduit-dev
  , libghc-attoparsec-conduit-prof
  , libghc-conduit-dev (>> 0.4)
  , libghc-conduit-dev (<< 0.5)
  , libghc-conduit-prof
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-safe-dev
  , libghc-safe-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-prof
  , libghc-unix-compat-dev (>> 0.2.1.1)
  , libghc-unix-compat-prof
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-attoparsec-conduit-doc
  , libghc-conduit-doc
  , libghc-monad-control-doc
  , libghc-safe-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unix-compat-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/csv-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-csv-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-csv-conduit

Package: libghc-csv-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, conduit-based CSV parser library
 csv-conduit is a library that provides
 .
  * Full flexibility in quote characters, separators, input/output
  * Constant space operation
  * Robust parsing, correctness and error resiliency
  * Convenient interface that supports a variety of use cases
  * Fast operation
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-csv-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, conduit-based CSV parser library; profiling libraries
 csv-conduit is a library that provides
 .
  * Full flexibility in quote characters, separators, input/output
  * Constant space operation
  * Robust parsing, correctness and error resiliency
  * Convenient interface that supports a variety of use cases
  * Fast operation
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-csv-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: fast, conduit-based CSV parser library; documentation
 csv-conduit is a library that provides
 .
  * Full flexibility in quote characters, separators, input/output
  * Constant space operation
  * Robust parsing, correctness and error resiliency
  * Convenient interface that supports a variety of use cases
  * Fast operation
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
