## haskell-csv-conduit 0.3.0.3

=== debian/changelog ===
haskell-csv-conduit (0.3.0.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Wed, 07 Nov 2012 21:31:48 -0500
