=== debian/control ===
--- 
+++ 
@@ -5,36 +5,30 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev
+  , libghc-attoparsec-conduit-dev (>> 0.5.0.2)
   , libghc-attoparsec-conduit-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-monad-control-dev
   , libghc-monad-control-prof
-  , libghc-safe-dev
-  , libghc-safe-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-prof
-  , libghc-unix-compat-dev (>> 0.2.1.1)
-  , libghc-unix-compat-prof
+  , libghc-hunit-dev (>> 1.2)
+  , libghc-test-framework-dev
+  , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-attoparsec-conduit-doc
   , libghc-conduit-doc
   , libghc-monad-control-doc
-  , libghc-safe-doc
   , libghc-text-doc
-  , libghc-transformers-doc
-  , libghc-unix-compat-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/csv-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-csv-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-csv-conduit
