## haskell-csv-conduit 0.5.1

=== debian/changelog ===
haskell-csv-conduit (0.5.1-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:28:54 +0000

haskell-csv-conduit (0.5.1-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 10:17:00 +0000

haskell-csv-conduit (0.5.1-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 12:17:44 +0000

haskell-csv-conduit (0.5.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:18 +0200

haskell-csv-conduit (0.5.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 23 Mar 2013 09:50:14 -0400
