=== debian/control ===
Source: haskell-csv-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-attoparsec-prof
  , libghc-attoparsec-conduit-dev (>> 0.5.0.2)
  , libghc-attoparsec-conduit-prof
  , libghc-conduit-dev (>> 1.0)
  , libghc-conduit-dev (<< 2.0)
  , libghc-conduit-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-hunit-dev (>> 1.2)
  , libghc-test-framework-dev
  , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-attoparsec-conduit-doc
  , libghc-conduit-doc
  , libghc-data-default-doc
  , libghc-monad-control-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/csv-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-csv-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-csv-conduit

Package: libghc-csv-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, conduit-based CSV parser library${haskell:ShortBlurb}
 csv-conduit is a library that provides
 .
  * Full flexibility in quote characters, separators, input/output
  * Constant space operation
  * Robust parsing, correctness and error resiliency
  * Convenient interface that supports a variety of use cases
  * Fast operation
 .
 ${haskell:Blurb}

Package: libghc-csv-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, conduit-based CSV parser library${haskell:ShortBlurb}
 csv-conduit is a library that provides
 .
  * Full flexibility in quote characters, separators, input/output
  * Constant space operation
  * Robust parsing, correctness and error resiliency
  * Convenient interface that supports a variety of use cases
  * Fast operation
 .
 ${haskell:Blurb}

Package: libghc-csv-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: fast, conduit-based CSV parser library${haskell:ShortBlurb}
 csv-conduit is a library that provides
 .
  * Full flexibility in quote characters, separators, input/output
  * Constant space operation
  * Robust parsing, correctness and error resiliency
  * Convenient interface that supports a variety of use cases
  * Fast operation
 .
 ${haskell:Blurb}
