## haskell-csv-conduit 0.6.3

=== debian/changelog ===
haskell-csv-conduit (0.6.3-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 22:53:00 -0400
