=== debian/control ===
--- 
+++ 
@@ -8,30 +8,54 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-attoparsec-dev (>> 0.10)
+  , libghc-attoparsec-dev (>= 0.10)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 0.5.0.2)
-  , libghc-attoparsec-conduit-prof
-  , libghc-conduit-dev (>> 1.0)
+  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-prof
+  , libghc-conduit-dev (>= 1.0)
   , libghc-conduit-dev (<< 2.0)
   , libghc-conduit-prof
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
+  , libghc-mmorph-dev
+  , libghc-mmorph-prof
   , libghc-monad-control-dev
   , libghc-monad-control-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-primitive-dev
+  , libghc-primitive-prof
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-hunit-dev (>> 1.2)
+  , libghc-transformers-dev
+  , libghc-transformers-prof
+  , libghc-unordered-containers-dev
+  , libghc-unordered-containers-prof
+  , libghc-vector-dev
+  , libghc-vector-prof
+  , libghc-hunit-dev (>= 1.2)
   , libghc-test-framework-dev
   , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
-  , libghc-attoparsec-conduit-doc
+  , libghc-blaze-builder-doc
   , libghc-conduit-doc
+  , libghc-conduit-extra-doc
   , libghc-data-default-doc
+  , libghc-mmorph-doc
   , libghc-monad-control-doc
+  , libghc-mtl-doc
+  , libghc-primitive-doc
+  , libghc-resourcet-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+  , libghc-transformers-doc
+  , libghc-unordered-containers-doc
+  , libghc-vector-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/csv-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-csv-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-csv-conduit
