## haskell-csv-conduit 0.6.6

=== debian/changelog ===
haskell-csv-conduit (0.6.6-8) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:09 -0400

haskell-csv-conduit (0.6.6-7) experimental; urgency=medium

  * Patch for GHC 8 generics.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2016 18:59:16 -0400

haskell-csv-conduit (0.6.6-6) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Patch for newer ghc-prim.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 11:02:46 -0400

haskell-csv-conduit (0.6.6-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:17 -0500

haskell-csv-conduit (0.6.6-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:20 +0200

haskell-csv-conduit (0.6.6-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:26 +0200

haskell-csv-conduit (0.6.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:49 +0200

haskell-csv-conduit (0.6.6-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:11:06 +0200

haskell-csv-conduit (0.6.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:38 +0100
