=== debian/control ===
Source: haskell-csv-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-conduit-dev (<< 2.0),
 libghc-conduit-dev (>= 1.0),
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-mmorph-dev,
 libghc-mmorph-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-resourcet-dev (>= 1.1.2.1),
 libghc-resourcet-prof,
 libghc-test-framework-dev,
 libghc-test-framework-hunit-dev,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-doc,
 libghc-mmorph-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-primitive-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/ozataman/csv-conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-csv-conduit
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-csv-conduit-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, conduit-based CSV parser library${haskell:ShortBlurb}
 csv-conduit is a library that provides
 .
  * Full flexibility in quote characters, separators, input/output
  * Constant space operation
  * Robust parsing, correctness and error resiliency
  * Convenient interface that supports a variety of use cases
  * Fast operation
 .
 ${haskell:Blurb}

Package: libghc-csv-conduit-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: fast, conduit-based CSV parser library${haskell:ShortBlurb}
 csv-conduit is a library that provides
 .
  * Full flexibility in quote characters, separators, input/output
  * Constant space operation
  * Robust parsing, correctness and error resiliency
  * Convenient interface that supports a variety of use cases
  * Fast operation
 .
 ${haskell:Blurb}

Package: libghc-csv-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: fast, conduit-based CSV parser library${haskell:ShortBlurb}
 csv-conduit is a library that provides
 .
  * Full flexibility in quote characters, separators, input/output
  * Constant space operation
  * Robust parsing, correctness and error resiliency
  * Convenient interface that supports a variety of use cases
  * Fast operation
 .
 ${haskell:Blurb}
