=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-csv-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -14,14 +13,15 @@
  libghc-attoparsec-prof,
  libghc-blaze-builder-dev,
  libghc-blaze-builder-prof,
+ libghc-conduit-dev (>= 1.2.8),
  libghc-conduit-dev (<< 2.0),
- libghc-conduit-dev (>= 1.0),
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
  libghc-conduit-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-hunit-dev (>= 1.2),
+ libghc-exceptions-dev (>= 0.3),
+ libghc-exceptions-prof,
  libghc-mmorph-dev,
  libghc-mmorph-prof,
  libghc-monad-control-dev,
@@ -47,6 +47,7 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-data-default-doc,
+ libghc-exceptions-doc,
  libghc-mmorph-doc,
  libghc-monad-control-doc,
  libghc-mtl-doc,
@@ -55,10 +56,10 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ozataman/csv-conduit
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-csv-conduit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-csv-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-csv-conduit-dev
 Architecture: any
