## haskell-csv-conduit 0.7.0.0

=== debian/changelog ===
haskell-csv-conduit (0.7.0.0-3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:00:58 +0200

haskell-csv-conduit (0.7.0.0-3) unstable; urgency=medium

  * Add missing build dependencies on hunit, test-framework and
    test-framework-hunit.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Oct 2018 14:08:26 +0300

haskell-csv-conduit (0.7.0.0-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:29 +0300

haskell-csv-conduit (0.7.0.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:45:38 +0300
