=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10),
@@ -15,9 +16,9 @@
  libghc-blaze-builder-prof,
  libghc-conduit-dev (>= 1.2.8),
  libghc-conduit-dev (<< 2.0),
+ libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
  libghc-exceptions-dev (>= 0.3),
@@ -26,22 +27,23 @@
  libghc-mmorph-prof,
  libghc-monad-control-dev,
  libghc-monad-control-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
  libghc-resourcet-dev (>= 1.1.2.1),
  libghc-resourcet-prof,
- libghc-test-framework-dev,
- libghc-test-framework-hunit-dev,
- libghc-text-dev,
- libghc-text-prof,
+ libghc-semigroups-dev,
+ libghc-semigroups-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hunit-dev (>= 1.2),
+ libghc-hunit-prof,
+ libghc-test-framework-dev,
+ libghc-test-framework-prof,
+ libghc-test-framework-hunit-dev,
+ libghc-test-framework-hunit-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-conduit-doc,
@@ -50,16 +52,15 @@
  libghc-exceptions-doc,
  libghc-mmorph-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-primitive-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
+ libghc-semigroups-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/ozataman/csv-conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-csv-conduit
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-csv-conduit]
 
 Package: libghc-csv-conduit-dev
 Architecture: any
