## haskell-csv-conduit 0.7.1.0

=== debian/changelog ===
haskell-csv-conduit (0.7.1.0-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:22:58 +0000

haskell-csv-conduit (0.7.1.0-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 22:29:21 +0000

haskell-csv-conduit (0.7.1.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 15:33:20 +0200

haskell-csv-conduit (0.7.1.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:31:22 +0200

haskell-csv-conduit (0.7.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Jun 2020 12:40:39 +0300
