=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-csv-conduit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -57,8 +58,8 @@
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ozataman/csv-conduit
+Standards-Version: 4.5.0
+Homepage: https://github.com/ozataman/csv-conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-csv-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-csv-conduit]
