## haskell-csv-conduit 0.7.3.0

=== debian/changelog ===
haskell-csv-conduit (0.7.3.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 10:37:26 +0300

haskell-csv-conduit (0.7.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 10:12:56 +0300
