=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-csv-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10),
@@ -16,20 +15,21 @@
  libghc-blaze-builder-dev,
  libghc-blaze-builder-prof,
  libghc-conduit-dev (>= 1.2.8),
- libghc-conduit-dev (<< 2.0),
- libghc-conduit-prof,
- libghc-conduit-extra-dev,
- libghc-conduit-extra-prof,
- libghc-data-default-dev,
- libghc-data-default-prof,
+ libghc-conduit-prof (>= 0),
+ libghc-conduit-extra-dev (>= 0),
+ libghc-conduit-extra-prof (>= 0),
+ libghc-data-default-dev (>= 0),
+ libghc-data-default-prof (>= 0),
  libghc-exceptions-dev (>= 0.3),
- libghc-exceptions-prof,
- libghc-mmorph-dev,
- libghc-mmorph-prof,
- libghc-monad-control-dev,
- libghc-monad-control-prof,
- libghc-primitive-dev,
- libghc-primitive-prof,
+ libghc-exceptions-prof (>= 0),
+ libghc-mmorph-dev (>= 0),
+ libghc-mmorph-prof (>= 0),
+ libghc-monad-control-dev (>= 0),
+ libghc-monad-control-prof (>= 0),
+ libghc-ordered-containers-dev (>= 0),
+ libghc-ordered-containers-prof (>= 0),
+ libghc-primitive-dev (>= 0),
+ libghc-primitive-prof (>= 0),
  libghc-resourcet-dev (>= 1.1.2.1),
  libghc-resourcet-prof,
  libghc-semigroups-dev,
@@ -39,26 +39,29 @@
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-prof,
- libghc-test-framework-dev,
- libghc-test-framework-prof,
- libghc-test-framework-hunit-dev,
- libghc-test-framework-hunit-prof,
-Build-Depends-Indep: ghc-doc,
- libghc-attoparsec-doc,
- libghc-blaze-builder-doc,
- libghc-conduit-doc,
- libghc-conduit-extra-doc,
- libghc-data-default-doc,
- libghc-exceptions-doc,
- libghc-mmorph-doc,
- libghc-monad-control-doc,
- libghc-primitive-doc,
- libghc-resourcet-doc,
- libghc-semigroups-doc,
- libghc-unordered-containers-doc,
- libghc-vector-doc,
-Standards-Version: 4.5.0
+ libghc-hunit-prof (>= 0),
+ libghc-conduit-dev (>= 1.3.0),
+ libghc-test-framework-dev (>= 0),
+ libghc-test-framework-prof (>= 0),
+ libghc-test-framework-hunit-dev (>= 0),
+ libghc-test-framework-hunit-prof (>= 0),
+Build-Depends-Indep:
+ ghc-doc,
+ libghc-attoparsec-doc (>= 0),
+ libghc-blaze-builder-doc (>= 0),
+ libghc-conduit-doc (>= 0),
+ libghc-conduit-extra-doc (>= 0),
+ libghc-data-default-doc (>= 0),
+ libghc-exceptions-doc (>= 0),
+ libghc-mmorph-doc (>= 0),
+ libghc-monad-control-doc (>= 0),
+ libghc-ordered-containers-doc (>= 0),
+ libghc-primitive-doc (>= 0),
+ libghc-resourcet-doc (>= 0),
+ libghc-semigroups-doc (>= 0),
+ libghc-unordered-containers-doc (>= 0),
+ libghc-vector-doc (>= 0),
+Standards-Version: 4.6.2
 Homepage: https://github.com/ozataman/csv-conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-csv-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-csv-conduit]
